<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index(): string
    {
        //return view('welcome_message');
        $data = array();
        return $this->renderExternalPage('welcome_message', $data);
    }


        public function custom()
        {
            $data = array();
            if ($this->uri->segment(3) === FALSE) {
                $product_id = 0;
            } else {
                $product_id = $this->uri->segment(3);
            }
            echo "Here " . $product_id;
            $data["facility_image"] = '';
        }
    }
